<?xml version="1.0"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Bart Muzzin (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Player Color -->
<Civ4PlayerColorInfos xmlns="x-schema:CIV4InterfaceSchema.xml">
	<PlayerColorInfos>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_AMERICA</Type>
			<ColorTypePrimary>COLOR_PLAYER_BLUE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_BR_AMERICAN_BLUE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_ARABIA</Type>
			<ColorTypePrimary>COLOR_BR_ARABIAN_GREEN</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_BR_ARABIAN_GREEN_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_AZTEC</Type>
			<ColorTypePrimary>COLOR_BR_AZTEC_GREEN</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_BLACK</ColorTypeSecondary>
			<TextColorType>COLOR_BR_AZTEC_GREEN_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_CARTHAGE</Type>
			<ColorTypePrimary>COLOR_PLAYER_ORANGE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_ORANGE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_CELTS</Type>
			<ColorTypePrimary>COLOR_BR_CELTIC_GREEN</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_BR_CELTIC_TAN</ColorTypeSecondary>
			<TextColorType>COLOR_BR_CELTIC_GREEN_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_CHINA</Type>
			<ColorTypePrimary>COLOR_BR_CHINESE_GOLD</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_DARK_RED</ColorTypeSecondary>
			<TextColorType>COLOR_BR_CHINESE_GOLD_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_EGYPT</Type>
			<ColorTypePrimary>COLOR_BR_EGYPTIAN_TAN</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_BLACK</ColorTypeSecondary>
			<TextColorType>COLOR_BR_EGYPTIAN_TAN_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_ENGLAND</Type>
			<ColorTypePrimary>COLOR_BR_ENGLISH_CRIMSON_RED</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_BR_ENGLISH_CRIMSON_RED_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_FRANCE</Type>
			<ColorTypePrimary>COLOR_BR_FRENCH_NAVY_BLUE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_YELLOW</ColorTypeSecondary>
			<TextColorType>COLOR_BR_FRENCH_NAVY_BLUE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_GERMANY</Type>
			<ColorTypePrimary>COLOR_BR_GERMAN_DARK_GRAY</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_BR_GERMAN_DARK_GRAY_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_GREECE</Type>
			<ColorTypePrimary>COLOR_PLAYER_LIGHT_BLUE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_LIGHT_BLUE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_INCA</Type>
			<ColorTypePrimary>COLOR_BR_INCAN_LAVANDER</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_BLACK</ColorTypeSecondary>
			<TextColorType>COLOR_BR_INCAN_LAVANDER_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_INDIA</Type>
			<ColorTypePrimary>COLOR_BR_INDIAN_SAFFRON</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_DARK_GREEN</ColorTypeSecondary>
			<TextColorType>COLOR_BR_INDIAN_SAFFRON_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_JAPAN</Type>
			<ColorTypePrimary>COLOR_BR_JAPANESE_RED</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_BR_JAPANESE_RED_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_KOREA</Type>
			<ColorTypePrimary>COLOR_BR_KOREAN_BLUE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_BR_KOREAN_BLUE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_MALI</Type>
			<ColorTypePrimary>COLOR_BR_MALINESE_PALE_YELLOW</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_DARK_GREEN</ColorTypeSecondary>
			<TextColorType>COLOR_BR_MALINESE_PALE_YELLOW_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_MONGOLS</Type>
			<ColorTypePrimary>COLOR_BR_MONGOLIAN_BLUE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_DARK_RED</ColorTypeSecondary>
			<TextColorType>COLOR_BR_MONGOLIAN_BLUE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_OTTOMANS</Type>
			<ColorTypePrimary>COLOR_BR_OTTOMAN_RED</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_BR_OTTOMAN_RED_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_PERSIA</Type>
			<ColorTypePrimary>COLOR_BR_PERSIAN_PALE_GREEN</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_BLACK</ColorTypeSecondary>
			<TextColorType>COLOR_BR_PERSIAN_PALE_GREEN_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_ROME</Type>
			<ColorTypePrimary>COLOR_BR_ROMAN_DEEP_PURPLE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_BR_CHINESE_GOLD</ColorTypeSecondary>
			<TextColorType>COLOR_BR_ROMAN_DEEP_PURPLE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_RUSSIA</Type>
			<ColorTypePrimary>COLOR_PLAYER_WHITE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_BR_RUSSIAN_BLUE</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_WHITE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_SPAIN</Type>
			<ColorTypePrimary>COLOR_PLAYER_YELLOW</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_RED</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_YELLOW_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_VIKINGS</Type>
			<ColorTypePrimary>COLOR_BR_VIKING_PURPLE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_BLACK</ColorTypeSecondary>
			<TextColorType>COLOR_BR_VIKING_PURPLE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_ZULU</Type>
			<ColorTypePrimary>COLOR_BR_ZULU_DARK_BROWN</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_BLACK</ColorTypeSecondary>
			<TextColorType>COLOR_BR_ZULU_DARK_BROWN_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_BLACK</Type>
			<ColorTypePrimary>COLOR_PLAYER_BLACK</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_BLACK_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_BLUE</Type>
			<ColorTypePrimary>COLOR_PLAYER_BLUE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_BLUE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_BROWN</Type>
			<ColorTypePrimary>COLOR_PLAYER_BROWN</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_DARK_YELLOW</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_BROWN_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_CYAN</Type>
			<ColorTypePrimary>COLOR_PLAYER_CYAN</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_BLACK</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_CYAN_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_DARK_BLUE</Type>
			<ColorTypePrimary>COLOR_PLAYER_DARK_BLUE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_YELLOW</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_DARK_BLUE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_DARK_CYAN</Type>
			<ColorTypePrimary>COLOR_PLAYER_DARK_CYAN</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_DARK_CYAN_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_DARK_GREEN</Type>
			<ColorTypePrimary>COLOR_PLAYER_DARK_GREEN</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_YELLOW</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_DARK_GREEN_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_DARK_PINK</Type>
			<ColorTypePrimary>COLOR_PLAYER_DARK_PINK</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_YELLOW</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_DARK_PINK_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_DARK_PURPLE</Type>
			<ColorTypePrimary>COLOR_PLAYER_DARK_PURPLE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_DARK_YELLOW</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_DARK_PURPLE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_DARK_RED</Type>
			<ColorTypePrimary>COLOR_PLAYER_DARK_RED</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_DARK_YELLOW</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_DARK_RED_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_DARK_YELLOW</Type>
			<ColorTypePrimary>COLOR_PLAYER_DARK_YELLOW</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_DARK_RED</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_DARK_YELLOW_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_GRAY</Type>
			<ColorTypePrimary>COLOR_PLAYER_GRAY</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_GRAY_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_GREEN</Type>
			<ColorTypePrimary>COLOR_PLAYER_GREEN</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_BLACK</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_GREEN_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_ORANGE</Type>
			<ColorTypePrimary>COLOR_PLAYER_ORANGE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_ORANGE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_PEACH</Type>
			<ColorTypePrimary>COLOR_PLAYER_PEACH</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_BLACK</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_PEACH_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_PINK</Type>
			<ColorTypePrimary>COLOR_PLAYER_PINK</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_DARK_RED</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_PINK_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_PURPLE</Type>
			<ColorTypePrimary>COLOR_PLAYER_PURPLE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_BLACK</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_PURPLE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_RED</Type>
			<ColorTypePrimary>COLOR_PLAYER_RED</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_WHITE</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_RED_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_WHITE</Type>
			<ColorTypePrimary>COLOR_PLAYER_WHITE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_RED</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_WHITE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_YELLOW</Type>
			<ColorTypePrimary>COLOR_PLAYER_YELLOW</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_DARK_BLUE</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_YELLOW_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_LIGHT_GREEN</Type>
			<ColorTypePrimary>COLOR_PLAYER_LIGHT_GREEN</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_DARK_BLUE</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_LIGHT_GREEN_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_LIGHT_BLUE</Type>
			<ColorTypePrimary>COLOR_PLAYER_LIGHT_BLUE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_BLACK</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_LIGHT_BLUE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_LIGHT_YELLOW</Type>
			<ColorTypePrimary>COLOR_PLAYER_LIGHT_YELLOW</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_BLACK</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_LIGHT_YELLOW_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_LIGHT_PURPLE</Type>
			<ColorTypePrimary>COLOR_PLAYER_LIGHT_PURPLE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_BLACK</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_LIGHT_PURPLE_TEXT</TextColorType>
		</PlayerColorInfo>
		<PlayerColorInfo>
			<Type>PLAYERCOLOR_LIGHT_ORANGE</Type>
			<ColorTypePrimary>COLOR_PLAYER_LIGHT_ORANGE</ColorTypePrimary>
			<ColorTypeSecondary>COLOR_PLAYER_DARK_DARK_GREEN</ColorTypeSecondary>
			<TextColorType>COLOR_PLAYER_LIGHT_ORANGE_TEXT</TextColorType>
		</PlayerColorInfo>
	</PlayerColorInfos>
</Civ4PlayerColorInfos>
